#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-retrie-plugin
version:              1.0.1.0
visibility:           public
id:                   hls-retrie-plugin-1.0.1.0-25LtpumBDp9BGdywwdr79G
key:                  hls-retrie-plugin-1.0.1.0-25LtpumBDp9BGdywwdr79G
license:              Apache-2.0
maintainer:           pepeiborra@gmail.com
author:               Pepe Iborra
synopsis:             Retrie integration plugin for Haskell Language Server
category:             Development
abi:                  2634bec274837f1415c46211021a8052
exposed:              True
exposed-modules:      Ide.Plugin.Retrie
import-dirs:          /usr/lib/ghc-9.0.1/site-local/hls-retrie-plugin-1.0.1.0
library-dirs:         /usr/lib/ghc-9.0.1/site-local/hls-retrie-plugin-1.0.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/hls-retrie-plugin-1.0.1.0
hs-libraries:         HShls-retrie-plugin-1.0.1.0-25LtpumBDp9BGdywwdr79G
depends:
    aeson-1.5.6.0-nrMp0b6teF7D3JqNhCf9o base-4.15.0.0
    containers-0.6.4.1 deepseq-1.4.5.0 directory-1.3.6.1
    extra-1.7.10-BvdTl6cjCa8NOGkBoNpwW ghc-9.0.1
    ghc-api-compat-8.6.1-3GYFFbfr2XZ391lwrGN6OF
    ghcide-1.4.0.3-eAA9CYxw2UDIzifZOBUaZ
    hashable-1.3.3.0-BjQXPnRjTz0I5yXUcLzcAY
    hls-plugin-api-1.1.0.2-23Xpzldf5F550sgqKKlHi
    lsp-1.2.0.0-61MG2wlbdlPDTmktEg8ere
    lsp-types-1.2.0.0-3dEDumgbTPZABD8JcKwU8m
    retrie-1.0.0.0-Cldh35Rg1bWGBT7qOKoteu
    safe-exceptions-0.1.7.2-Bm7d3OZ9EQbJpiXD7szDLr text-1.2.4.1
    transformers-0.5.6.2
    unordered-containers-0.2.14.0-DBDZ3ZaaKWNDxQAlLFMrPR

haddock-interfaces:
    /usr/share/doc/haskell-hls-retrie-plugin/html/hls-retrie-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-retrie-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

